
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>幼小衔接中的五大适应问题与对策 / 亲亲早教 </title>
    <meta name="description" content="幼小衔接中的五大适应问题与对策 从幼儿园到小学,是人生道路上的一个转折点.在这个转折点上,幼儿往往会出现许多不适应,如上课注意力不集中.生活自理能力弱等.因此,做好幼小衔接工作,帮助幼儿顺利适应小学生活,成为幼儿园大班下学期的一个重要活动.为此,我班针对下列问题开展了一系列生动有趣的活动,为幼儿做好入学前的心理.社会以及学习方面的适应准备. 问题一:情感适应 对策:请你给我写封信 实施时间:三月 在征得一位小学班主任的大力支持后,我班的&quot;集体写信&quot;活动随之展开.孩子每人问一个问题,如&quot;亲爱的哥哥姐 ..." />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" />
        
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">幼小衔接中的五大适应问题与对策</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-02-29 18:18:30</time>  
                        </div>                    </div>
                    <script async src="https://pagead2.googlesyndication.com/pagead/js/adsbygoogle.js?client=ca-pub-6527383233809815"
     crossorigin="anonymous"></script>
<ins class="adsbygoogle"
     style="display:block"
     data-ad-client="ca-pub-6527383233809815"
     data-ad-slot="6114349530"
     data-ad-format="auto"
     data-full-width-responsive="true"></ins>
<script>
     (adsbygoogle = window.adsbygoogle || []).push({});
</script>                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        <p>　　从幼儿园到小学，是人生道路上的一个转折点。在这个转折点上，幼儿往往会出现许多不适应，如上课注意力不集中、生活自理能力弱等。因此，做好幼小衔接工作，帮助幼儿顺利适应小学生活，成为幼儿园大班下学期的一个重要活动。为此，我班针对下列问题开展了一系列生动有趣的活动，为幼儿做好入学前的心理、社会以及学习方面的适应准备。</p>
<p>　<strong>　问题一：情感适应</strong></p>
<p>　　对策：请你给我写封信</p>
<p>　　实施时间：三月</p>
<p>　　在征得一位小学班主任的大力支持后，我班的“集体写信”活动随之展开。孩子每人问一个问题，如“亲爱的哥哥姐姐。小学也有大型玩具吗？”“你认识多少个字了？”“我妈妈给我买了一个新书桌，是做作业用的，你们也有吗？”……我将这些问题记录下来后，寄给小学。最高兴的一天终于来到了，我们收到了回信。信中不仅回答了孩子们的问题，还问了孩子们一些问题，如××买的新桌子是什么颜色的？××的书包漂不漂亮？等等。</p>
<p>　　【画外音】要让孩子高高兴兴地入小学，首先要做的是让孩子从内心产生想当小学生的想法。一年级小学生的这封回信意义很大，它激发了我班幼儿上小学的愿望。同时，这封信也将孩子们带入更新奇的憧憬中——小学的校园是什么样子的？看来，这成了我班亟待解决的新问题。</p>
<p>　<strong>　问题二：环境适应</strong></p>
<p>　　对策：小学，你好！</p>
<p>　　实施时间：四月</p>
<p>　　为了解开幼儿心中的谜团，“参观小学”是最好的方法。四月的一天，我带着孩子们参观了小学。小学老师带我们参观了学校的教室、操场、科学室等，还观看了小学生上课、做操等活动。参观结束后，我请孩子们说一说自己的所见所闻，并讨论小学和幼儿园有什么不同之处。</p>
<p>　　【画外音】通过这次参观活动，幼儿在看一看、想一想、说一说的过程中，不仅了解了小学校园和小学生的学习活动，而且还喜欢上了小学。可是小学老师严厉吗？幼儿既然有了这样的担忧。那接下来要做的当然是为幼儿消除顾虑。</p>
<p>　　<strong>问题三：师生关系适应</strong></p>
<p>　　对策：超级访谈——班主任！</p>
<p>　　实施时间：五月</p>
<p>　　在一个阳光明媚的下午，我班迎来一位特殊的客人——小学班主任王老师，她是应邀参加我班“超级访谈”的对象(访谈主题是“和小学老师面对面”)。访谈开始了，孩子们探头探脑地注视着她，没有哪个“小记者”敢提问，王老师微笑着和孩子们做游戏、唱《上学歌》、讲哥哥姐姐学习的故事，很快就缓和了紧张的气氛。“小记者”们也敢于提问了：“小学老师会像幼儿园老师一样喜欢我们吗？”“我们需要做许多作业吗？”童稚的提问，热情的回答，师幼间的交流融洽而生动。</p>
<p>　　【画外音】通过这次访谈活动，幼儿被灵动、热情的小学老师深深打动。请小学班主任来身边，使幼儿对即将面临的小学老师消除了紧张感。另外，小学老师也给我上了深刻难忘的一节课：要实现从学前教育到小学教育的过渡，除了帮助幼儿做好心理准备，还应该做些什么呢？</p>
<p>　　<strong>问题四：习惯适应</strong></p>
<p>　　对策：做个“准学生”！</p>
<p>　　实施时间：六月</p>
<p>　　再过两个月，孩子们就要上小学了，我对班级环境进行了大改动。“娃娃家”变成了“书写区”，表演角创设成“小学教室”，“动手角”收集了大量旧衣服、被子等，让幼儿练习物品整理；“美术区”展示了小学校园的环境，并让幼儿绘画想象中的小学校园和班主任的样子；将围坐式教学改成排坐式教学；把“小学生常规”列入学习内容之一，并将书写、坐姿要求渗透到一日活动中。</p>
<p>　　【画外音】为幼儿营造良好的环境空间，让幼儿尝试着做个小学生，能够避免将来因环境的反差而给他们适应小学生活带来的困难。</p>
<p>　　<strong>问题五：家长适应</strong></p>
<p>　　对策：相约星期二</p>
<p>　　实施时间：四月～八月</p>
<p>　　“老师，妮妮都快上小学了，动作还这么慢，怎么办呢？”“老师，我和诗茹妈妈的观念有分歧，她担心以后孩子的学习跟不上，每天晚上要求她学数、识字，现在孩子拿出文具盒就哭？”入园接待时，我听到了不少家长的担忧。为了更好地帮助家长适应孩子即将入学的变化，我在网上申请了一个QQ群，并在每周二邀请两位嘉宾主持群话题：一位是小学一年级班主任，主要回答家长们的疑问；另一位是一年级学生的妈妈，主要介绍帮助孩子做好入学准备的经验和感受。</p>
<p>　　【画外音】通过这个平台，家、园、校形成了统一的目标，使幼小衔接工作保持了持久性和连续性，有助于幼儿顺利地完成从幼儿园到小学的角色转变。</p>
<p>　　总之，幼小衔接不仅是双向的，还是全面的，循序渐进的。幼小衔接不仅要重视身体、学习、生活习惯以及社会适应性等方面素质的培养，还要重视幼儿在每一阶段不同层次上各种习惯和能力的培养。</p>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                                                   
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/148916.html">幼小衔接中入学准备期的实施方案</a></h4>
                                <div class="item-excerpt"><p>幼小衔接的相关研究结果显示,幼儿入学面临的困难主要包括&quot;社会适应能力差.没有良好的学习习惯和能力.缺乏规则和任务意识&quot;等方面的问题.因此,幼小衔接的重心不能放在&quot;知识量的 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/4966856.html">幼小衔接中也请多倾听孩子的声音</a></h4>
                                <div class="item-excerpt"><p>幼小衔接是学前教育领域的一个老话题了,对这一话题已经有不少来自实践层面的经验总结,来自理论层面的基本问题探讨,来自比较层面的国外经验介绍.上海市2007年颁布的&lt;小学学习准备期综合活动指导意见& ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/8999606.html">专家答疑:幼小衔接中的家庭教育</a></h4>
                                <div class="item-excerpt"><p>幼小衔接的好坏关系到孩子上小学后能否顺利过渡,就家长的一些困惑与问题,学前教育专家孙玉洁为家长网友答疑解惑,帮助家长树立正确的家庭教育观念,提高家庭教育水平,以便让孩子更好的适应小学生活. [嘉宾简介 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/54944.html">幼小衔接中的家.园.校三方对话</a></h4>
                                <div class="item-excerpt"><p>如何做好幼儿园与小学的衔接工作,是我们一直在思考的问题.近年来我们在家.园.校三方对话.三位一体的合作方面做了一些尝试与探索,取得了较为满意的效果. 一.召开三方对话座谈会,解疑答惑,达成共识. 以往 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/26292.html">幼小衔接中家长易犯的误区有哪些</a></h4>
                                <div class="item-excerpt"><p>当家有幼升小的孩子即将要入小学时,有不少心急的父母开始为自家刚5岁的宝宝筹划入学前的各项准备了.从幼儿园升入小学,是人生的两个不同的阶段,也是孩子生活中的重要转折,为父做母者认真思量.早做谋划,帮助孩 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/148841.html">幼小衔接中幼儿教师的困惑</a></h4>
                                <div class="item-excerpt"><p>由于大班孩子面临着上小学的实际问题,因此,开展丰富多彩的幼小衔接活动,培养幼儿的学习兴趣与良好的学习习惯,激发幼儿对小学生活的向往,便成为我们大班教育工作的重点.然而,近几年我深深地感受到,家长们对孩 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/4024102.html">幼小衔接中孩子面临的六大变化</a></h4>
                                <div class="item-excerpt"><p>幼儿教育与小学教育是两个不同的教育阶段,德国的哈克教授认为,从幼儿回到小学,不仅是学习环境的转换,也包括教师.朋友.行为规范和角色期望等因素的变化.根据观察和研究,处于幼儿园和小学衔接阶段的孩子,通常 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/8599246.html">幼小衔接中幼儿识字教育要重视</a></h4>
                                <div class="item-excerpt"><p>在早期教育过程中,很多家长注重让孩子参与艺术.英语等培训,却忽略了&quot;识字&quot;教育.有专家表示,早期识字可以开发孩子的右脑,对未来&quot;幼升小&quot;也有积极的帮助,尽早识字 ...</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.zaojiao6.com/article/486841.html" title="2014年和平街幼儿园招生公告">2014年和平街幼儿园招生公告</a></li>
                        <li><a href="https://www.zaojiao6.com/article/419066.html" title=""老外"是怎么样来教孩子的?">"老外"是怎么样来教孩子的?</a></li>
                        <li><a href="https://www.zaojiao6.com/article/862101.html" title="泡泡糖飞船">泡泡糖飞船</a></li>
                        <li><a href="https://www.zaojiao6.com/article/869841.html" title="孔雀爸爸与小孔雀">孔雀爸爸与小孔雀</a></li>
                        <li><a href="https://www.zaojiao6.com/article/824966.html" title="学校房产中介教您划分学区房">学校房产中介教您划分学区房</a></li>
                        <li><a href="https://www.zaojiao6.com/article/902414.html" title="秋冬瘦身美味掉脂小招">秋冬瘦身美味掉脂小招</a></li>
                        <li><a href="https://www.zaojiao6.com/article/945622.html" title="中班社会教案:捡落叶">中班社会教案:捡落叶</a></li>
                        <li><a href="https://www.zaojiao6.com/article/984894.html" title="孩子生病该怎么办?">孩子生病该怎么办?</a></li>
                        <li><a href="https://www.zaojiao6.com/article/962802.html" title="奥林匹克分园简介">奥林匹克分园简介</a></li>
                        <li><a href="https://www.zaojiao6.com/article/162544.html" title="培养孩子情商的5种引导案例">培养孩子情商的5种引导案例</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/86854.html" title="如何做好幼小衔接准备?">如何做好幼小衔接准备?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/51826.html" title="儿童不宜以素食为主">儿童不宜以素食为主</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/456192.html" title="幼儿园数学说课设计:配对-找朋友(附教案)">幼儿园数学说课设计:配对-找朋友(附教案)</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/496506.html" title="宝宝健康与父母血型的关系">宝宝健康与父母血型的关系</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/852016.html" title="[穿靴子的猫]">[穿靴子的猫]</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/661042.html" title="维生素A对宝宝的好处">维生素A对宝宝的好处</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/500851.html" title="三十后想怀孕先做六大检查">三十后想怀孕先做六大检查</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/269051.html" title="如何调整害羞的孩子?">如何调整害羞的孩子?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/261162.html" title="来自教育行业妈妈的择校观">来自教育行业妈妈的择校观</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/955094.html" title="20个广为流传的育儿观念">20个广为流传的育儿观念</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/999624.html" title="小小班幼儿评语">小小班幼儿评语</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/108051.html" title="冰淇淋是哪个国家发明的?">冰淇淋是哪个国家发明的?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/164962.html" title="宝宝依赖学步车影响心智发育">宝宝依赖学步车影响心智发育</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/150652.html" title="幼儿逻辑思维的被动成长">幼儿逻辑思维的被动成长</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/122584.html" title="川菜:芋儿鸡">川菜:芋儿鸡</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4086851.html" title="如果地球上的冰全部溶化,海面会上升多少?">如果地球上的冰全部溶化,海面会上升多少?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4068486.html" title="大班数学教案:长短.宽窄.厚薄排序">大班数学教案:长短.宽窄.厚薄排序</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4018614.html" title="小班社会教案:冬天不怕冷">小班社会教案:冬天不怕冷</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4449964.html" title="幼儿民间绘画教育初探">幼儿民间绘画教育初探</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4480562.html" title="大班综合教学活动:超市运货员">大班综合教学活动:超市运货员</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                                        <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/9AJQzl2p.html" title="女儿一套做家务">女儿一套做家务</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/4d28O6JP.html" title="有关汽车的儿歌 小班">有关汽车的儿歌 小班</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/VXJ3AoLj.html" title="按物体特征分类教案">按物体特征分类教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/nKJXem2p.html" title="幼儿排序">幼儿排序</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/VXJ3RBxj.html" title="大班关于光的科学教案">大班关于光的科学教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/bgJjqnxY.html" title="关娟学而思">关娟学而思</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/5LN3RRxm.html" title="大班建构游戏有关动物">大班建构游戏有关动物</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/YxMpXGL0.html" title="幼儿园穿衣服体育游戏">幼儿园穿衣服体育游戏</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KL5eZqLn.html" title="汉字手怎么教幼儿">汉字手怎么教幼儿</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/M2zr182A.html" title="丰台区政府机关幼儿园分园">丰台区政府机关幼儿园分园</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aJ6qX8x0.html" title="小班我会上厕所教案">小班我会上厕所教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gxb3QgJj.html" title="唱唱跳跳真快乐小班教案">唱唱跳跳真快乐小班教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KJyl1DxB.html" title="健康活动我是哥哥姐姐">健康活动我是哥哥姐姐</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/XJ38ob2j.html" title="大战牙细菌活动反思">大战牙细菌活动反思</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/q2KAppxn.html" title="认识国旗国歌可以培养幼儿的那些精神">认识国旗国歌可以培养幼儿的那些精神</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aJ6VqZJ0.html" title="泡沫板滑行大班教案">泡沫板滑行大班教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aJZ75b2q.html" title="幼儿园作业小鸡调查表">幼儿园作业小鸡调查表</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KJXp5QJp.html" title="自己也很害怕但是问了几次老师关于滑梯安不安全还是选择了第一项">自己也很害怕但是问了几次老师关于滑梯安不安全还是选择了第一项</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Y2lKwkJP.html" title="科学教案水中开花">科学教案水中开花</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aJ4w4px7.html" title="玩具不放嘴巴里教案反思">玩具不放嘴巴里教案反思</a>                </li>
                                        
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">婴幼儿早教</a></li><li class="menu-item"><a href="/">妈妈学习网</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">亲亲早教</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>